{
  "name": "experiencehub.ai",
  "description": "",
  "version": "0.0.1",
  "main": "index.js",
  "author": "",
  "license": "Apache-2.0",
  "private": true,
  "workspaces": [
    "api",
    "app",
    "core",
    "platforms/*",
    "ui"
  ],
  "devDependencies": {
    "@babel/core": "^7.22.9",
    "@babel/preset-react": "^7.22.5",
    "@types/babel__core": "^7",
    "@types/file-saver": "^2",
    "@typescript-eslint/eslint-plugin": "^5.60.0",
    "@typescript-eslint/parser": "^5.60.0",
    "babel-loader": "^9.1.3",
    "eslint": "^8.43.0",
    "eslint-config-alloy": "^5.0.0",
    "eslint-plugin-react": "^7.32.2",
    "eslint-plugin-spellcheck": "^0.0.20",
    "jest": "^29.5.0",
    "jest-sonar-reporter": "^2.0.0",
    "prettier": "^2.8.8",
    "typescript": "^4.9.5"
  },
  "resolutions": {
    "@storybook/types": "^7.0.15",
    "@types/react": "^18.2.7",
    "@types/react-native": "^0.72.2",
    "estree-util-build-jsx": "2.2.0",
    "estree-walker": "2.0.2",
    "is-reference": "1.2.1",
    "prettier": "^2.8.8",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-native": "0.71.8",
    "react-native-svg": "13.4.0",
    "react-native-web": "~0.18.10",
    "react-refresh": "^0.14.0",
    "expo-keycloak-auth@1.0.14": "patch:expo-keycloak-auth@npm%3A1.0.14#./.yarn/patches/expo-keycloak-auth-npm-1.0.14-78201597ce.patch"
  },
  "tamaguiModules": [
    "@multiplatform.one/components",
    "ui"
  ],
  "transpileModules": [
    "expo-asset",
    "expo-constants",
    "expo-linear-gradient",
    "expo-linking",
    "expo-modules-core",
    "react-native-recoil-persist",
    "react-native-svg",
    "react-native-web",
    "solito"
  ],
  "packageManager": "yarn@3.6.1",
  "prettier": "eslint-config-alloy/.prettierrc.js",
  "dependencies": {
    "@chatscope/chat-ui-kit-styles": "^1.4.0",
    "@turbo/gen": "^1.10.12",
    "@types/react-icons": "^3.0.0",
    "@xenova/transformers": "^2.5.3",
    "antd": "^5.8.5",
    "expo-av": "^13.4.1",
    "expo-document-picker": "^11.5.4",
    "file-saver": "^2.0.5",
    "openai": "^3.3.0",
    "react-icons": "^4.10.1",
    "react-native-audio-recorder-player": "^3.5.4",
    "react-native-gifted-chat": "^2.4.0",
    "react-native-parsed-text": "^0.0.22",
    "react-player": "^2.12.0",
    "react-uploader": "^3.41.0",
    "react-web-gifted-chat": "^0.6.7",
    "turbo": "^1.10.12",
    "uploader": "^3.48.0"
  }
}
